# einflate

inflate columns of matrix

#### Synopsis

newMatrix=einflate(matrix[,exponent])

#### Parameter(s)

matrix :

real matrix

exponent :

exponent of factor 10^exponent

default=2

newMatrix :

normalized new matrix

© 2012 stefan.mueller@fhr.fraunhofer.de · Last updated Apr 19, 2012 · Generated by Natural Docs
EpsTk
version 2.4
Introduction
epsFunctions
Basic
eopen
eclose
ebbox
eview
ebrowse
ehelp
Grid
egrid
egridpol
Axes
eaxis
eaxes
eaxespol
Plots
ebar
econtour
eerrbar
epie
eplot
epolar
Images
ebright
econtra
eidx2rgb
eimage
eimagesc
eimg2txt
eimgleg
eimgmask
eimgmix
eimgread
eimgrot
eimgview
eimgwrit
eimgzoom
ejpgread
eppmread
eppmwrit
epolari
epolaris
ergb2idx
ergbsplitt
eshadoi
eshadois
eshadoix
Lines
eellipse
eframe
elines
epline
Text
edfont
eparam
eptitle
etext
etitle
etxtbox
etxtlpos
etxtread
etxtwrit
Sybmbols
edsymbol
equiver
esymbol
Tables
etabdef
etabgrid
etabtext
Conversion
ebitmap
ejpg2eps
emat2img
eplo2win
HTML
ehtmlnew
ehtmladdtxt
ehtmladdimg
ehtmladdeps
etxt2shtml
eimg2shtml
Utilities
ecolors
ecolor2gray
edecipol
edecixy
efillmat
egradient
einflate
einit
einseps
eisoline
elineip
ematrsli
ematrsnn
emerge
equisci
eshadow
esubeps
ewinsize
Tools
ecdcover
ejpglist
eappend
Global parameter
Character code
Demos
edemo1
edemo2
edemo3
edemo4
edemo5
edemo6
edemo7
edemo8
edemo9
edemo10
edemo11
edemo12
edemo13
edemo14
edemo15
edemo16
edemo17
Index
Everything
Functions
GNU General Public Licence
Close